PDA

View Full Version : install problems



FOXTROT_606
09-03-2008, 02:10 PM
Hi im new to IL-2, I have been flying modern jet sims like lockon and flanker for about 4-5 years now giving me some experience in flying http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif, now what i want to know is whenever i try to install il2-1946 i get an error message about DLL something, is this a known bug or something, btw i have installed il-2 before and it worked fine http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

FOXTROT_606
09-03-2008, 02:10 PM
Hi im new to IL-2, I have been flying modern jet sims like lockon and flanker for about 4-5 years now giving me some experience in flying http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif, now what i want to know is whenever i try to install il2-1946 i get an error message about DLL something, is this a known bug or something, btw i have installed il-2 before and it worked fine http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif

blairgowrie
09-03-2008, 03:04 PM
I have made a couple of adjustments on your
foxtrot_619 account. Try to get in again and see if it works now.

Urufu_Shinjiro
09-03-2008, 03:15 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by blairgowrie:
I have made a couple of adjustments on your
foxtrot_619 account. Try to get in again and see if it works now. </div></BLOCKQUOTE>

And if you can post this in the community help section, will get more tech advice that way.

Aaron_GT
09-03-2008, 03:21 PM
This topic is now linked into the Community Help forum.

FoolTrottel
09-03-2008, 11:41 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">i get an error message about DLL something </div></BLOCKQUOTE>
Can you be a bit more specific about the error message?

Like maybe what DLL it concerns, or better yet, the exact error message, and when it occurs?

foxtrot_619
09-05-2008, 06:16 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by blairgowrie:
I have made a couple of adjustments on your
foxtrot_619 account. Try to get in again and see if it works now. </div></BLOCKQUOTE>
THANK YOU!!, how come I never a mod at lockon discussion?

foxtrot_619
09-05-2008, 06:28 AM
This is the message i get
http://i306.photobucket.com/albums/nn265/foxtrot_619/untitled.jpg

FoolTrottel
09-05-2008, 07:20 AM
That's a known issue... (not whith 1946, but with XP-SP2 and Realtek Audio software)

This may fix it: Update for Windows XP (KB935448) (http://www.microsoft.com/downloads/details.aspx?familyid=74AD4188-3131-429C-8FCB-F7B3B0FD3D86&displaylang=en)

Good Luck!

foxtrot_619
09-07-2008, 08:20 PM
error message tells me that windows detects newer version and theat i dont need the upgrade http://forums.ubi.com/groupee_common/emoticons/icon_frown.gif
Sorry for the late reply, been quite busy these days http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif